<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:a4j="http://richfaces.org/a4j"
      xmlns:rich="http://richfaces.org/rich"
      xmlns:identification="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/glacpe/identification">


    <body>
        <ui:composition template="/templates/requestUsersRightsManagement.xhtml">
            <ui:param name="uiBean" value="#{uiRequestRightsOLA}" />	
            <ui:define name="requestUsersRightsManagementPanel">
                <identification:requestUsersRightsManagementPanel
                    uiBean="#{uiBean}" />
            </ui:define>
        </ui:composition>
    </body>
</html>